This project contains 3 outdated main dependencies.

Crate native-dialog

Dependencies

(13 total, 3 outdated)

CrateRequiredLatestStatus
 ascii^1.1.01.1.0up to date
 block^0.1.60.1.6up to date
 cocoa^0.24.00.25.0out of date
 dirs-next^2.0.02.0.0up to date
 objc^0.2.70.2.7up to date
 objc-foundation^0.1.10.1.1up to date
 objc_id^0.1.10.1.1up to date
 once_cell^1.4.01.19.0up to date
 raw-window-handle^0.4.20.6.0out of date
 thiserror^1.0.191.0.58up to date
 wfd^0.1.70.1.7up to date
 which^4.0.06.0.1out of date
 winapi^0.30.3.9up to date